name: Richard Chong
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/software-engineer-in-test/">Senior Software
  Engineer in Test</a>, Verify:Pipeline Execution
reports_to: joanna-shih
picture: richardchong.jpg
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: richard.chong
departments:
  - Engineering Function
  - Quality Department
  - Ops QE Team
  - Ops Section
  - Verify:Pipeline Execution Group
projects:
  gitlab: reviewer qa
  gitlab-qa: reviewer
specialty: 
expertise:
story: |
  Richard is passionate about building out testing automation and infrastructures. He also enjoys finding new ways to improve processes or create new tools that help with developer productivity. Outside of work, he likes to check out the local food scene, play some video games and board games, and do a bit of traveling.
